Subject: [Spridgets] Spridget Mountain Driving Event : Spring '22

From: miniac7--- via Spridgets <[email-masked]>
Date: Fri, 31 Dec 2021 16:14:59 +0000 (UTC)

--===============6631148298077623906==
	boundary="----=_Part_372418_1485545957.1640967299952"

------=_Part_372418_1485545957.1640967299952
Content-Transfer-Encoding: quoted-printable

Greetings and Happy New Spridgeteers !=C2=A0I would like to poll my fellow =
Sprite/Midget owners as to who might be interested in embarking on a multi-=
day scenic drive in the Shenandoah and Blue Ridge Mountain regions of weste=
rn Virginia sometime in the late Spring of 2022.=C2=A0My thoughts are to me=
et up in Charlottesville, VA. and head north on scenic secondary roads to F=
ront Royal. From there we would pick up the start of the Skyline Drive and =
continue south and onto the Blue Ridge Parkway. This would most likely be a=
 three day event all-in, with the option of dropping out after the second d=
ay for those who prefer that. If I receive enough interest, I will continue=
 the planning and would make the arrangements for the meeting place as well=
 as the lodging accommodations along the Parkways each night.=C2=A0We could=
 either arrange this as a mid-week run to avoid potential congestion on the=
 Parkways, or we could straddle a weekend for those who have day jobs or ot=
her weekday commitments. If and when I receive any initial interest, I will=
 start to get a bit more serious and will fill in those interested parties =
with additional details as they develop.=C2=A0We have done this same thing =
with a small group classic Mini's three times in the past four years, and e=
ach time we all had an absolute ball.=C2=A0Please either respond here so al=
l can see or contact me privately.=C2=A0Thank you,Howard Collins=C2=A0PS: I=
 plan to post this information on the Sprite Forum of the Healey Experience=
, The Midget Forum of the MG Experience and the Spridget Forum of the Briti=
sh Car Forum=C2=A0=C2=A0
------=_Part_372418_1485545957.1640967299952
Content-Transfer-Encoding: 7bit

<div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">Greetings and Happy New Spridgeteers !</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">I would like to poll my fellow Sprite/Midget owners as to who might be interested in embarking on a multi-day scenic drive in the Shenandoah and Blue Ridge Mountain regions of western Virginia sometime in the late Spring of 2022.</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">My thoughts are to meet up in Charlottesville, VA. and head north on scenic secondary roads to Front Royal. From there we would pick up the start of the Skyline Drive and continue south and onto the Blue Ridge Parkway. This would most likely be a three day event all-in, with the option of dropping out after the second day for those who prefer that. If I receive enough interest, </span><span style="color: #000000; font-style: normal; font-weight: normal;">I will continue the planning and would make the arrangements for the meeting place as well as the lodging accommodations along the Parkways each night.</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">We could either arrange this as a mid-week run to avoid potential congestion on the Parkways, or we could straddle a weekend for those who have day jobs or other weekday commitments. </span><span style="color: #000000; font-style: normal; font-weight: normal;">If and when I receive any initial interest, I will start to get a bit more serious and will fill in those interested parties with additional details as they develop.</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">We have done this same thing with a small group classic Mini's three times in the past four years, and each time we all had an absolute ball.</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">Please either respond here so all can see or contact me privately.</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">Thank you,</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">Howard Collins</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><em><span style="color: #000000; font-weight: normal;">PS: I plan to post this information on the Sprite Forum of the Healey Experience, The Midget Forum of the MG Experience and the Spridget Forum of the British Car Forum</span></em></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
</div>
------=_Part_372418_1485545957.1640967299952--

--===============6631148298077623906==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============6631148298077623906==--